Subject: Re: bug#69479: 30.0.50; Attaching files to gnus fails

From: Eric Abrahamsen <[email-masked]>
Date: Thu, 29 Feb 2024 13:09:56 -0800

Alexander Prähauser via "Bug reports for GNU Emacs, the Swiss army knife
of text editors" <[email-masked]> writes:

> If I attach a file to a mail, I get the following message:
>
> smtpmail-send-it: Sending failed: 554 5.0.0 Error: failed to parse
> message: failed to get content type for for child 1:mime: expected slash
> after first token in response to .
>
> This seems to happen regardless of attachment type, whether my init
> was loaded or whether I'm using protonmail or gmx to send the mail.

Can you show us an example MIME tag from an offending message? The
#part thing?

Thanks,
Eric